@media (min-width: 769px) {
    .text_right {
        display: inline-block;
        width: 220px;
    }
}

.cm_height2 {
    width: 59%;
    height: 510px;
    text-align: left;
    display: inline-block;
    margin-right: 35px;
}

@media (max-width: 769px) {
    .cm_height2 {
        width: 100%;
    }
}

@media (min-width: 769px) {
    .cm_wid2 {
        width: 100%;
        height: 350px;
    }
}

@media (max-width: 769px) {
    .cm_wid2 {
        width: 100%;
        height: 217px;
    }
}

@media (max-width: 769px) {
    .cm_height2 {
        margin-right: 0;
    }
}